Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 207073 - update request for liboil 0.3.9
Summary: update request for liboil 0.3.9
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: liboil
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Monty
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC7Target FC6Update
TreeView+ depends on / blocked
 
Reported: 2006-09-19 05:35 UTC by David Nielsen
Modified: 2013-10-20 22:42 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-10-23 19:04:42 UTC


Attachments (Terms of Use)

Description David Nielsen 2006-09-19 05:35:07 UTC
Description of problem:
liboil 0.3.9 was released on the 22th of May and we are still using 0.3.8

I am unsure if the patches we apply to 0.3.8 are still needed.

Comment 1 Matthias Clasen 2006-09-19 17:40:17 UTC
It is a bit late in the cycle for blanked version updates. 
Are there any specific issues you know are fixed in 0.3.9 vs 0.3.8 ?

Comment 2 David Nielsen 2006-09-19 20:44:27 UTC
It's mostly a bugfix release but I would be just fine with this going into
Development once FC7 opens, hopefully with a backport to FC6 at some point. I
mainly opened the bug as it seemed liboil had slipped through the cracks. 

For what it's worth I hacked the spec file for the upgrade and in the last many
hours of hitting liboil hard via gstreamer I haven't enountered badness. Not
that it counts for much.

Comment 3 Matthias Clasen 2006-10-23 19:04:42 UTC
putting this into rawhide now.


Note You need to log in before you can comment on or make changes to this bug.